//703

function st_sageclick() {
var st_iu=st_rs=st_cd=st_rf=st_us=st_hn=st_qs=st_ce="";
var d=document;
var l=location;
var n=navigator;
st_ce=n.cookieEnabled;

st_qs=escape(l.search.substring(1));
st_us=escape(l.pathname);
st_hn=l.host;
st_rf=escape(d.referrer);
if(st_v==1.2) {
        var s=screen;
        st_rs=escape(s.width+"x"+s.height);
        st_cd=s.colorDepth;
}

proto = "http:";
if (location.protocol == "https:") {
        proto = "https:"; 
}
st_iu=proto+"//"+st_dd+"/" + (new Date()).getTime() + "/JS?ci="+st_ci+"&di="+st_di+"&pg="+st_pg+"&qs="
+st_qs+"&rf="+st_rf+"&rs="+st_rs+"&cd="+st_cd+"&hn="+st_hn+"&ce="+st_ce+"&jv="+st_v+"&tai="+st_tai+"&us="+st_us+"&ai="+st_ai;

var iXz=new Image(); iXz.src=st_iu;

}

var st_iu=st_rs=st_cd=st_rf=st_us=st_hn=st_qs=st_ce="";
var d=document; 
var l=location;
var n=navigator; 
st_ce=n.cookieEnabled;

st_qs=escape(l.search.substring(1)); 
st_us=escape(l.pathname);
st_hn=l.host;
st_rf=escape(d.referrer);
if(st_v==1.2) { 
	var s=screen;
	st_rs=escape(s.width+"x"+s.height);
	st_cd=s.colorDepth;
}

proto = "http:";
if (location.protocol == "https:") { 
	proto = "https:"; 
}
st_iu=proto+"//"+st_dd+"/" + (new Date()).getTime() + "/JS?ci="+st_ci+"&di="+st_di+"&pg="+st_pg+"&qs="
+st_qs+"&rf="+st_rf+"&rs="+st_rs+"&cd="+st_cd+"&hn="+st_hn+"&ce="+st_ce+"&jv="+st_v+"&tai="+st_tai+"&us="+st_us+"&ai="+st_ai;

var iXz=new Image(); iXz.src=st_iu;


function sageevent703(ci,di,evt) {
	var d=document; 
	var l=location;
	var n=navigator; 
	st_ce=n.cookieEnabled;

	st_qs=escape(l.search.substring(1)); 
	st_us=escape(l.pathname);
	st_hn=l.host;
	st_rf=escape(d.referrer);
	if(st_v==1.2) { 
		var s=screen;
		st_rs=escape(s.width+"x"+s.height);
		st_cd=s.colorDepth;
	}
	var st_eai=escape(evt);
	var st_pgtitle=escape(d.title);
	var st_pgi = escape(";pgti="+st_pgtitle);


	proto = "http:";
	if (location.protocol == "https:") { 
		proto = "https:"; 
	}
	
	st_iu=proto+"//"+st_dd+"/" + (new Date()).getTime() + "/JS?ci="+ci+"&di="+di+"&pg="+st_pg+"&us="+st_us+"&qs="
	+st_qs+"&rf="+st_rf+"&rs="+st_rs+"&cd="+st_cd+"&hn="+st_hn+"&ce="+st_ce+"&jv="+st_v+"&tai="+st_tai+"&ai="+st_eai+st_ai;

//	document.write(st_iu);
	var iXz2=new Image(); 
	iXz2.src=st_iu;
//	alert(st_iu);
}


function sage_ev(type,evt) {
	var st_evt = "ev"+type+":"+evt;
	st_evt = st_evt+",";
	sageevent703(st_ci,st_di,st_evt);
}
